#u598-4
{
	font-family: asap-n4, sans-serif;
}

#u586-4
{
	font-family: asap-n4, sans-serif;
}

#u611-4
{
	font-family: asap-n4, sans-serif;
}

#u617-4
{
	font-family: asap-i4, sans-serif;
}

#u631-4
{
	font-family: asap-n4, sans-serif;
}

#u624-4
{
	font-family: asap-n4, sans-serif;
}

#u1115-4
{
	font-family: asap-n4, sans-serif;
}

#u607-4
{
	font-family: asap-n4, sans-serif;
}

#u590-4
{
	font-family: asap-n4, sans-serif;
}

#u1166-2,#u1166-3
{
	font-family: asap-n7, sans-serif;
}

#u1429-4,#u1428-4,#u1166-5,#u1166-6,#u1166-8,#u1166-9
{
	font-family: asap-n4, sans-serif;
}

